<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:fontFamily="@font/gmarket_sans_bold"
        android:paddingHorizontal="13.3dp"
        android:textColor="@color/color_eeeeee"
        android:textSize="18.3sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="큐레이션" />

    <TextView
        android:id="@+id/tv_desc"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:fontFamily="@font/gmarket_sans_medium"
        android:paddingHorizontal="13.3dp"
        android:layout_marginTop="4dp"
        android:textColor="@color/color_777777"
        android:textSize="13sp"
        app:layout_constraintEnd_toEndOf="@+id/tv_title"
        app:layout_constraintStart_toStartOf="@+id/tv_title"
        app:layout_constraintTop_toBottomOf="@+id/tv_title"
        tools:ignore="SmallSp"
        tools:text="큐레이션" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_curation"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:clipToPadding="false"
        android:paddingHorizontal="13.3dp"
        app:layout_constraintEnd_toEndOf="@+id/tv_title"
        app:layout_constraintStart_toStartOf="@+id/tv_title"
        app:layout_constraintTop_toBottomOf="@+id/tv_desc" />

</androidx.constraintlayout.widget.ConstraintLayout>
